import { FactInterface } from "./fact";
import { IdentifierInterface } from "./identifier";
import { VersionInterface } from "./version";
import { DecisionObjectType } from "../types";
import { BomInterface } from "./bom.interface";
export interface AggregateInterface extends IdentifierInterface {
    version?: VersionInterface;
    facts: FactInterface[];
    decisionObjectType?: DecisionObjectType;
    type?: "Aggregate";
    sampleBOMs: BomInterface[];
    passed: boolean;
}
