import { IdentifierInterface } from "./identifier";
import { VersionInterface } from "./version";
import { TestInterface } from "./test.interface";
import { TestResultInterface } from "./test-result.interface";
export interface BomInterface extends IdentifierInterface {
    version?: VersionInterface;
    title: string;
    scenario: string;
    data: object;
    result: object;
    tests: TestInterface[];
    testResults: TestResultInterface;
    type?: "Bom";
}
